Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 612923 - bitmap-fonts package appears to be missing in RHEL6b2
bitmap-fonts package appears to be missing in RHEL6b2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: releng (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Dennis Gregorovic
Release Test Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-09 06:48 EDT by Gordan Bobic
Modified: 2010-11-11 09:55 EST (History)
6 users (show)

See Also:
Fixed In Version: comps
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 09:55:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gordan Bobic 2010-07-09 06:48:56 EDT
Description of problem:
The package is missing in RHEL6 beta 2, but is present in beta 1.
Comment 2 Bill Nottingham 2010-07-12 12:08:36 EDT
What were you using these specific fonts for?
Comment 4 Gordan Bobic 2010-07-12 13:31:44 EDT
gnome-terminal, the MiscFixed font is the one that I find by far the most legible when shrunk down to 8-point semi-condensed for optimal text density.
Comment 5 Bill Nottingham 2010-07-12 13:43:57 EDT
OK, fixed so they should be pulled into future builds.
Comment 9 releng-rhel@redhat.com 2010-11-11 09:55:25 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.